Service Desk - Feature #1337

worked on ticket list status functionality in 18 solution
25/09/2024 07:37 PM - Narayana Akkipalli

Status: Resolved Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

worked on ticket list status functionality in 18 solution

History

#1 - 25/09/2024 07:42 PM - Narayana Akkipalli
- Category set to Ul

#2 - 25/09/2024 07:43 PM - Narayana Akkipalli

- Tracker changed from Bug to Feature

#3 - 26/09/2024 06:35 PM - Narayana Akkipalli

- Status changed from New to Resolved
